/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
        .page-home .slider .right-side .details {
            margin-top: 135px;
        }
        .page-home .slider .left-side .controller {
            margin-left: -170px;
        }
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
        .page-home .slider .left-side h1{
            font-size: 2.3rem;
            margin-top: 45px;
        }
        .page-home .slider .left-side .controller {
            margin-left: -162px;
            margin-top: 108px;
        }
        .page-home .slider .right-side .details {
            margin-top: 120px;
        }
        .page-home .slider .right-side .details p {
            font-size: 14px;
            -webkit-line-clamp: 5;
        }
        .page-home .slider .right-side .details h3 {
            display: none;
        }        
        .page-home .slider .left-side .controller li a {
            font-size: 14px;
        }
        .page-home .white-bg .about-img img {
            margin-top: -35px;
        }
        .page-home .dark-bg .info h3,
        .page-home .white-bg .about-img.margin-top-0 img {
            margin-top: 0px;
        }
        .page-home .memories .card .img{
            height:275px;
        }

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
        .page-home .slider .left-side h1{
            font-size: 1.8rem;
            padding-left: 22px;
        }
        .page-home .slider .left-side .controller {
            margin-left: -140px;
            margin-top: 95px;
        }
        .page-home .slider .left-side .controller li a {
            font-size: 12px;
            padding: 5px;
        }
        .page-home .slider .right-side .dp img {
            margin-left: -90px;
            margin-top: 80px;
        }
        .page-home .slider .right-side .details {
            margin-top: 100px;
        }
        .page-home .slider .right-side .details h3 {
            font-size: 14px;
        }
        .page-home .white-bg .details .social li a {
            min-width: 48px;
        }
        .page-home .white-bg .details {
            padding: 22px 0 0 22px;
        }
        .page-home .white-bg .details .social {
            margin-top: -22px;
        }
        .page-home .white-bg .details p {
            font-size: 12px;
            line-height: 14px;
        }
        .page-home .dark-bg {
            padding-top: 0px;
            padding-bottom: 0px;
        }
        .page-home .dark-bg .info h3{
            font-size: 18px;
        }
        .page-home .dark-bg .info p{
            font-size: 12px;
        }
        .page-home .slider .right-side .details p {
            font-size: 14px;
            -webkit-line-clamp: 5;
        }

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 576px) {
        .page-home .dark-bg {
            padding-bottom: 15px;
        }
        .page-home .main-nav {
            margin-bottom: -1px;
            background-color: #272122 !important;
            margin-left: -15px;
            margin-right: -15px;
            padding: 0;
        }
        .page-home .main-nav .navbar-brand{
            display: unset;
            width: calc(100% - 70px);
            padding: 0;
        }
        .page-home .main-nav .navbar-toggler-icon{
            background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(233, 193, 82, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
        }
        .page-home .main-nav .navbar-brand img{
            width: 100%;
        }
        .page-home .main-nav .navbar-nav li a{
            text-align: center;
        }
        .page-home .slider .right-side .dp{
            display:none;
        }
        .page-home .slider .left-side{
            display: none;
        }
        .page-home .slider .right-side .details{
            padding-top: 20px;
        }
        .page-home .slider .right-side .details,
        .page-home .slider .right-side .dp img{
            margin: 0;
        }
        .page-home .slider .right-side .details h3 {
            font-size: 20px;
        }
        .page-home .slider .right-side .details p {
            display: initial;
            font-size: 12px;
            min-height: 35px;
            display: block;
        }
        .page-home .slider .right-side .details{
            text-align: center;
            margin-bottom: 40px;
        }
        .page-home .white-bg .details .social{
            display: none;
        }
        .page-home .white-bg .details h3{
            font-size: 22px;
        }
        .page-home .white-bg .details p {
            padding-right: 10px;
        }
        .page-home .dark-bg .info {
            padding-left: 15px;
        }
        .page-home .footer .social li.rights a{
            display: block;
        }
        .page-home .footer .social li a {
            font-size: 16px;
        }
        .page-home .main-nav .navbar-toggler:focus,
        .page-home .main-nav .navbar-toggler{
            border:none;
            outline: none;
            display:none;
        }
    }
    @media only screen and (max-width : 480px) {
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {

    }